[KCM Locale]
Name=Qatar
Name[af]=qatar
Name[bs]=Katar
Name[cs]=Katar
Name[de]=Katar
Name[el]=Κατάρ
Name[fr]=Quatar
Name[he]=קטר
Name[hu]=Katar
Name[ja]=カタール
Name[lv]=Katara
Name[ru]=Катар
Name[sk]=Katar
Name[uk]=Катар
Name[zu]=I-Qatha
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=QAR
FracDigits=2
DateFormatShort=%y/%m/%d
